Bug 992742 - [abrt] gthumb-3.2.0-2.fc18: gth_image_viewer_tool_image_changed: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
[abrt] gthumb-3.2.0-2.fc18: gth_image_viewer_tool_image_changed: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:546bd32be9253a781d9d4b52e89...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 02:16 EDT by James Ralston
Modified: 2014-02-05 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:14:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.88 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: cgroup (131 bytes, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: core_backtrace (14.81 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: dso_list (19.84 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: environ (1.06 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: maps (99.48 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: open_fds (2.46 KB, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details
File: var_log_messages (298 bytes, text/plain)
2013-08-05 02:16 EDT, James Ralston
no flags Details

  None (edit)
Description James Ralston 2013-08-05 02:16:00 EDT
Description of problem:
I was attempting to hit "Escape" in response to the "Do you want to overwrite the image?" dialog box.

Version-Release number of selected component:
gthumb-3.2.0-2.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gthumb
crash_function: gth_image_viewer_tool_image_changed
executable:     /usr/bin/gthumb
kernel:         3.10.4-100.fc18.x86_64
runlevel:       N 5
uid:            2000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gth_image_viewer_tool_image_changed
 #1 _gth_image_viewer_content_changed
 #2 gth_image_viewer_set_pixbuf
 #3 image_loader_ready_cb
 #4 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #5 complete_in_idle_cb_for_thread at /lib64/libgio-2.0.so.0
 #6 g_main_context_dispatch at /lib64/libglib-2.0.so.0
 #7 g_main_context_iterate.isra.24 at /lib64/libglib-2.0.so.0
 #8 g_main_context_iteration at /lib64/libglib-2.0.so.0
 #9 g_application_run at /lib64/libgio-2.0.so.0
Comment 1 James Ralston 2013-08-05 02:16:04 EDT
Created attachment 782668 [details]
File: backtrace
Comment 2 James Ralston 2013-08-05 02:16:07 EDT
Created attachment 782669 [details]
File: cgroup
Comment 3 James Ralston 2013-08-05 02:16:10 EDT
Created attachment 782670 [details]
File: core_backtrace
Comment 4 James Ralston 2013-08-05 02:16:13 EDT
Created attachment 782671 [details]
File: dso_list
Comment 5 James Ralston 2013-08-05 02:16:16 EDT
Created attachment 782672 [details]
File: environ
Comment 6 James Ralston 2013-08-05 02:16:21 EDT
Created attachment 782673 [details]
File: exploitable
Comment 7 James Ralston 2013-08-05 02:16:24 EDT
Created attachment 782674 [details]
File: limits
Comment 8 James Ralston 2013-08-05 02:16:26 EDT
Created attachment 782675 [details]
File: maps
Comment 9 James Ralston 2013-08-05 02:16:29 EDT
Created attachment 782676 [details]
File: open_fds
Comment 10 James Ralston 2013-08-05 02:16:32 EDT
Created attachment 782677 [details]
File: proc_pid_status
Comment 11 James Ralston 2013-08-05 02:16:35 EDT
Created attachment 782678 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:26:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:14:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.